.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.852000px;}
._5{margin-left:-2.828000px;}
._0{margin-left:-1.800000px;}
._4{width:11.104000px;}
._1{width:13.932000px;}
._16{width:17.080000px;}
._3{width:28.260000px;}
._1f{width:31.392000px;}
._1e{width:34.272000px;}
._22{width:55.616000px;}
._25{width:61.808120px;}
._1a{width:77.764000px;}
._17{width:79.815600px;}
._29{width:83.008000px;}
._21{width:94.264000px;}
._18{width:102.424000px;}
._1b{width:140.128000px;}
._20{width:152.128000px;}
._28{width:155.044000px;}
._1c{width:156.512000px;}
._2a{width:169.512000px;}
._d{width:170.708000px;}
._1d{width:176.032000px;}
._10{width:179.720000px;}
._6{width:183.392000px;}
._26{width:198.280000px;}
._23{width:201.600000px;}
._24{width:216.904000px;}
._27{width:229.312000px;}
._8{width:234.504120px;}
._13{width:240.640000px;}
._b{width:264.383960px;}
._19{width:281.979880px;}
._a{width:461.120000px;}
._15{width:541.648040px;}
._11{width:553.968000px;}
._14{width:594.983920px;}
._e{width:627.744000px;}
._c{width:631.152000px;}
._7{width:687.776000px;}
._9{width:706.688000px;}
._f{width:743.264000px;}
._12{width:929.120000px;}
.fc1{color:rgb(18,123,202);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:16.323960px;}
.fs5{font-size:18.656000px;}
.fs6{font-size:20.987960px;}
.fsa{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:100.000000px;}
.y38{bottom:35.932467px;}
.y1a{bottom:39.226986px;}
.y99{bottom:48.252181px;}
.y98{bottom:48.252205px;}
.y37{bottom:49.210112px;}
.y0{bottom:50.696970px;}
.y19{bottom:52.504631px;}
.y18{bottom:52.504763px;}
.y97{bottom:60.322900px;}
.y7d{bottom:60.353535px;}
.y36{bottom:62.487757px;}
.y17{bottom:65.782408px;}
.y16{bottom:65.782674px;}
.y39{bottom:65.785354px;}
.y5b{bottom:70.995566px;}
.y96{bottom:72.393595px;}
.y95{bottom:72.393667px;}
.y35{bottom:75.765402px;}
.y15{bottom:79.060319px;}
.y94{bottom:84.464362px;}
.y34{bottom:89.043264px;}
.y5a{bottom:89.101626px;}
.y14{bottom:92.337964px;}
.y13{bottom:92.338145px;}
.y92{bottom:94.120856px;}
.y93{bottom:94.120868px;}
.y33{bottom:102.320909px;}
.y91{bottom:103.173898px;}
.y12{bottom:105.616007px;}
.y59{bottom:107.207687px;}
.y90{bottom:114.641130px;}
.y32{bottom:115.598554px;}
.y11{bottom:118.893652px;}
.y58{bottom:119.278394px;}
.y8f{bottom:124.297635px;}
.y5f{bottom:125.535354px;}
.y8e{bottom:127.111305px;}
.y7c{bottom:130.964226px;}
.y10{bottom:132.171297px;}
.yf{bottom:132.171430px;}
.y31{bottom:134.911818px;}
.y8d{bottom:136.368403px;}
.y57{bottom:137.384454px;}
.ye{bottom:145.449075px;}
.y8c{bottom:146.024908px;}
.y8b{bottom:146.024968px;}
.y30{bottom:148.189463px;}
.y56{bottom:149.455162px;}
.y8a{bottom:155.681474px;}
.y89{bottom:158.495143px;}
.y7b{bottom:159.933923px;}
.y2f{bottom:161.467108px;}
.yd{bottom:164.762339px;}
.y55{bottom:167.561222px;}
.y88{bottom:167.752181px;}
.y87{bottom:167.752241px;}
.y2e{bottom:174.744971px;}
.y86{bottom:177.408746px;}
.yc{bottom:178.039984px;}
.yb{bottom:178.040117px;}
.y7a{bottom:179.247055px;}
.y85{bottom:180.222416px;}
.y54{bottom:185.667283px;}
.y2d{bottom:188.022616px;}
.y84{bottom:189.479453px;}
.ya{bottom:191.317762px;}
.y9{bottom:191.317895px;}
.y83{bottom:192.293123px;}
.y79{bottom:193.731903px;}
.y2c{bottom:201.300261px;}
.y2b{bottom:201.301154px;}
.y82{bottom:201.949689px;}
.y53{bottom:203.773343px;}
.y8{bottom:204.595540px;}
.y78{bottom:213.045035px;}
.y81{bottom:213.620747px;}
.y2a{bottom:214.578799px;}
.y7{bottom:217.873317px;}
.y52{bottom:221.879404px;}
.y77{bottom:227.529883px;}
.y29{bottom:227.856444px;}
.y80{bottom:228.105595px;}
.y51{bottom:233.950111px;}
.y28{bottom:241.134089px;}
.y76{bottom:242.014732px;}
.y50{bottom:246.020818px;}
.y7f{bottom:247.418847px;}
.y27{bottom:254.411951px;}
.y75{bottom:256.499580px;}
.y4f{bottom:264.126879px;}
.y7e{bottom:266.731979px;}
.y26{bottom:267.689596px;}
.y74{bottom:275.812711px;}
.y25{bottom:280.967241px;}
.y4e{bottom:282.232939px;}
.y73{bottom:290.297560px;}
.y24{bottom:294.244886px;}
.y4d{bottom:300.339000px;}
.y23{bottom:307.522748px;}
.y72{bottom:309.610691px;}
.y4c{bottom:318.445061px;}
.y22{bottom:320.800393px;}
.y71{bottom:329.527358px;}
.y4b{bottom:336.551121px;}
.y21{bottom:340.113658px;}
.y20{bottom:353.391303px;}
.y4a{bottom:354.657182px;}
.y70{bottom:360.911329px;}
.y1f{bottom:366.668948px;}
.y49{bottom:372.763242px;}
.y6f{bottom:374.188974px;}
.y5e{bottom:375.978879px;}
.yac{bottom:386.259681px;}
.y5d{bottom:390.869303px;}
.y6d{bottom:393.502105px;}
.y1e{bottom:394.071722px;}
.y6e{bottom:397.119684px;}
.yab{bottom:398.330388px;}
.y48{bottom:402.940010px;}
.yc8{bottom:403.762206px;}
.y6{bottom:409.746368px;}
.yaa{bottom:410.401095px;}
.y6c{bottom:412.815369px;}
.yc7{bottom:415.229378px;}
.y1d{bottom:420.627012px;}
.y47{bottom:421.046071px;}
.y5{bottom:424.231216px;}
.y6a{bottom:426.093014px;}
.y6b{bottom:429.710593px;}
.yc6{bottom:430.317762px;}
.yb6{bottom:434.542509px;}
.ya9{bottom:438.163721px;}
.y4{bottom:438.716065px;}
.y46{bottom:439.152131px;}
.yc5{bottom:445.406146px;}
.y69{bottom:445.406278px;}
.yb5{bottom:446.613216px;}
.ya8{bottom:450.234428px;}
.y45{bottom:451.222838px;}
.y1c{bottom:452.614386px;}
.y3{bottom:453.200913px;}
.y68{bottom:458.683923px;}
.yc4{bottom:460.494529px;}
.ya7{bottom:462.305136px;}
.y44{bottom:463.293545px;}
.y2{bottom:467.685762px;}
.yc3{bottom:471.961701px;}
.yb4{bottom:474.375843px;}
.y43{bottom:475.364252px;}
.y66{bottom:477.997055px;}
.y67{bottom:481.614634px;}
.yb3{bottom:486.446550px;}
.yc2{bottom:487.050085px;}
.y42{bottom:487.434960px;}
.y1b{bottom:487.619436px;}
.ya6{bottom:490.067762px;}
.y1{bottom:494.337895px;}
.y65{bottom:497.310319px;}
.yb2{bottom:498.517257px;}
.y41{bottom:499.505667px;}
.ya5{bottom:502.138469px;}
.y64{bottom:510.587964px;}
.y40{bottom:511.576374px;}
.yb1{bottom:514.209176px;}
.yc1{bottom:517.226853px;}
.ya4{bottom:517.830388px;}
.y3f{bottom:523.647081px;}
.yb0{bottom:526.279883px;}
.y63{bottom:529.900830px;}
.ya3{bottom:529.901095px;}
.yc0{bottom:532.315237px;}
.y3e{bottom:535.717788px;}
.ya2{bottom:541.971802px;}
.ybf{bottom:547.403620px;}
.y3d{bottom:547.788495px;}
.y62{bottom:549.214094px;}
.yaf{bottom:554.042509px;}
.ya1{bottom:557.663721px;}
.ybe{bottom:558.870792px;}
.y3c{bottom:559.859202px;}
.yae{bottom:566.113216px;}
.y61{bottom:568.527358px;}
.ya0{bottom:569.734428px;}
.y3b{bottom:571.929909px;}
.ybd{bottom:573.959176px;}
.y9f{bottom:581.805136px;}
.ybc{bottom:585.426348px;}
.y60{bottom:587.236954px;}
.y3a{bottom:590.035970px;}
.y9e{bottom:593.875843px;}
.ybb{bottom:600.514732px;}
.yad{bottom:605.946550px;}
.y9d{bottom:609.567762px;}
.yba{bottom:611.981903px;}
.y9c{bottom:621.638469px;}
.yb9{bottom:623.449075px;}
.y9b{bottom:633.709176px;}
.yb8{bottom:634.916247px;}
.y9a{bottom:645.779883px;}
.yb7{bottom:646.383418px;}
.y5c{bottom:663.282408px;}
.h10{height:12.426296px;}
.h9{height:14.420141px;}
.hc{height:16.222627px;}
.h13{height:21.164062px;}
.h11{height:21.314453px;}
.h12{height:22.400000px;}
.h8{height:24.187500px;}
.h3{height:24.734375px;}
.h5{height:27.210938px;}
.hb{height:27.826172px;}
.hf{height:30.917969px;}
.h4{height:34.009766px;}
.he{height:37.101562px;}
.h2{height:54.421875px;}
.h6{height:76.123047px;}
.ha{height:471.964646px;}
.hd{height:509.987374px;}
.h7{height:589.050505px;}
.h1{height:608.363636px;}
.h0{height:717.000000px;}
.w4{width:261.330808px;}
.w2{width:543.785354px;}
.w1{width:697.686869px;}
.w3{width:826.239899px;}
.w0{width:956.000000px;}
.x1{left:65.181818px;}
.x15{left:68.014077px;}
.x12{left:170.354336px;}
.x13{left:174.250905px;}
.xe{left:180.252557px;}
.xf{left:184.149126px;}
.x0{left:206.409091px;}
.x10{left:229.605719px;}
.x11{left:233.502276px;}
.xd{left:285.783417px;}
.x6{left:287.371826px;}
.x9{left:347.032828px;}
.xa{left:353.068182px;}
.x1a{left:369.363636px;}
.x3{left:432.174333px;}
.x5{left:450.024012px;}
.x2{left:465.487771px;}
.x4{left:466.745381px;}
.x7{left:488.863636px;}
.xb{left:539.560606px;}
.x19{left:628.265565px;}
.x14{left:630.090909px;}
.x18{left:708.980608px;}
.x17{left:713.745242px;}
.xc{left:726.053030px;}
.x8{left:746.535511px;}
.x16{left:806.947252px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.254929pt;}
._5{margin-left:-3.123816pt;}
._0{margin-left:-1.988285pt;}
._4{width:12.265506pt;}
._1{width:15.389322pt;}
._16{width:18.866611pt;}
._3{width:31.216067pt;}
._1f{width:34.675682pt;}
._1e{width:37.856937pt;}
._22{width:61.433573pt;}
._25{width:68.273405pt;}
._1a{width:85.898310pt;}
._17{width:88.164512pt;}
._29{width:91.690845pt;}
._21{width:104.124251pt;}
._18{width:113.137808pt;}
._1b{width:154.785741pt;}
._20{width:168.040971pt;}
._28{width:171.261992pt;}
._1c{width:172.883548pt;}
._2a{width:187.243381pt;}
._d{width:188.564485pt;}
._1d{width:194.445389pt;}
._10{width:198.519163pt;}
._6{width:202.575264pt;}
._26{width:219.020586pt;}
._23{width:222.687866pt;}
._24{width:239.592703pt;}
._27{width:253.298611pt;}
._8{width:259.033840pt;}
._13{width:265.811548pt;}
._b{width:292.039186pt;}
._19{width:311.475683pt;}
._a{width:509.354310pt;}
._15{width:598.305785pt;}
._11{width:611.914444pt;}
._14{width:657.220732pt;}
._e{width:693.407598pt;}
._c{width:697.172084pt;}
._7{width:759.719096pt;}
._9{width:780.609339pt;}
._f{width:821.011280pt;}
._12{width:1026.308285pt;}
.fs9{font-size:18.031487pt;}
.fs5{font-size:20.607464pt;}
.fs6{font-size:23.183353pt;}
.fsa{font-size:30.928870pt;}
.fs1{font-size:35.347280pt;}
.fs3{font-size:39.765690pt;}
.fs8{font-size:44.184100pt;}
.fs2{font-size:48.602510pt;}
.fs7{font-size:53.020921pt;}
.fs0{font-size:79.531381pt;}
.fs4{font-size:110.460251pt;}
.y38{bottom:39.691093pt;}
.y1a{bottom:43.330227pt;}
.y99{bottom:53.299480pt;}
.y98{bottom:53.299507pt;}
.y37{bottom:54.357613pt;}
.y0{bottom:56.000000pt;}
.y19{bottom:57.996747pt;}
.y18{bottom:57.996893pt;}
.y97{bottom:66.632827pt;}
.y7d{bottom:66.666667pt;}
.y36{bottom:69.024133pt;}
.y17{bottom:72.663413pt;}
.y16{bottom:72.663707pt;}
.y39{bottom:72.666667pt;}
.y5b{bottom:78.421880pt;}
.y96{bottom:79.966147pt;}
.y95{bottom:79.966227pt;}
.y35{bottom:83.690653pt;}
.y15{bottom:87.330227pt;}
.y94{bottom:93.299547pt;}
.y34{bottom:98.357413pt;}
.y5a{bottom:98.421880pt;}
.y14{bottom:101.996747pt;}
.y13{bottom:101.996947pt;}
.y92{bottom:103.966133pt;}
.y93{bottom:103.966147pt;}
.y33{bottom:113.023933pt;}
.y91{bottom:113.966147pt;}
.y12{bottom:116.663707pt;}
.y59{bottom:118.421880pt;}
.y90{bottom:126.632880pt;}
.y32{bottom:127.690453pt;}
.y11{bottom:131.330227pt;}
.y58{bottom:131.755213pt;}
.y8f{bottom:137.299480pt;}
.y5f{bottom:138.666667pt;}
.y8e{bottom:140.407467pt;}
.y7c{bottom:144.663413pt;}
.y10{bottom:145.996747pt;}
.yf{bottom:145.996893pt;}
.y31{bottom:149.023933pt;}
.y8d{bottom:150.632880pt;}
.y57{bottom:151.755213pt;}
.ye{bottom:160.663413pt;}
.y8c{bottom:161.299480pt;}
.y8b{bottom:161.299547pt;}
.y30{bottom:163.690453pt;}
.y56{bottom:165.088547pt;}
.y8a{bottom:171.966147pt;}
.y89{bottom:175.074133pt;}
.y7b{bottom:176.663413pt;}
.y2f{bottom:178.356973pt;}
.yd{bottom:181.996893pt;}
.y55{bottom:185.088547pt;}
.y88{bottom:185.299480pt;}
.y87{bottom:185.299547pt;}
.y2e{bottom:193.023733pt;}
.y86{bottom:195.966147pt;}
.yc{bottom:196.663413pt;}
.yb{bottom:196.663560pt;}
.y7a{bottom:197.996747pt;}
.y85{bottom:199.074133pt;}
.y54{bottom:205.088547pt;}
.y2d{bottom:207.690253pt;}
.y84{bottom:209.299480pt;}
.ya{bottom:211.330080pt;}
.y9{bottom:211.330227pt;}
.y83{bottom:212.407467pt;}
.y79{bottom:213.996747pt;}
.y2c{bottom:222.356773pt;}
.y2b{bottom:222.357760pt;}
.y82{bottom:223.074133pt;}
.y53{bottom:225.088547pt;}
.y8{bottom:225.996747pt;}
.y78{bottom:235.330080pt;}
.y81{bottom:235.966013pt;}
.y2a{bottom:237.024280pt;}
.y7{bottom:240.663413pt;}
.y52{bottom:245.088547pt;}
.y77{bottom:251.330080pt;}
.y29{bottom:251.690800pt;}
.y80{bottom:251.966013pt;}
.y51{bottom:258.421880pt;}
.y28{bottom:266.357320pt;}
.y76{bottom:267.330080pt;}
.y50{bottom:271.755213pt;}
.y7f{bottom:273.299480pt;}
.y27{bottom:281.024080pt;}
.y75{bottom:283.330080pt;}
.y4f{bottom:291.755213pt;}
.y7e{bottom:294.632813pt;}
.y26{bottom:295.690600pt;}
.y74{bottom:304.663413pt;}
.y25{bottom:310.357120pt;}
.y4e{bottom:311.755213pt;}
.y73{bottom:320.663413pt;}
.y24{bottom:325.023640pt;}
.y4d{bottom:331.755213pt;}
.y23{bottom:339.690400pt;}
.y72{bottom:341.996747pt;}
.y4c{bottom:351.755213pt;}
.y22{bottom:354.356920pt;}
.y71{bottom:363.996747pt;}
.y4b{bottom:371.755213pt;}
.y21{bottom:375.690400pt;}
.y20{bottom:390.356920pt;}
.y4a{bottom:391.755213pt;}
.y70{bottom:398.663560pt;}
.y1f{bottom:405.023440pt;}
.y49{bottom:411.755213pt;}
.y6f{bottom:413.330080pt;}
.y5e{bottom:415.307213pt;}
.yac{bottom:426.663413pt;}
.y5d{bottom:431.755213pt;}
.y6d{bottom:434.663413pt;}
.y1e{bottom:435.292613pt;}
.y6e{bottom:438.659400pt;}
.yab{bottom:439.996747pt;}
.y48{bottom:445.088547pt;}
.yc8{bottom:445.996747pt;}
.y6{bottom:452.606867pt;}
.yaa{bottom:453.330080pt;}
.y6c{bottom:455.996893pt;}
.yc7{bottom:458.663413pt;}
.y1d{bottom:464.625653pt;}
.y47{bottom:465.088547pt;}
.y5{bottom:468.606867pt;}
.y6a{bottom:470.663413pt;}
.y6b{bottom:474.659400pt;}
.yc6{bottom:475.330080pt;}
.yb6{bottom:479.996747pt;}
.ya9{bottom:483.996747pt;}
.y4{bottom:484.606867pt;}
.y46{bottom:485.088547pt;}
.yc5{bottom:491.996747pt;}
.y69{bottom:491.996893pt;}
.yb5{bottom:493.330080pt;}
.ya8{bottom:497.330080pt;}
.y45{bottom:498.421880pt;}
.y1c{bottom:499.958987pt;}
.y3{bottom:500.606867pt;}
.y68{bottom:506.663413pt;}
.yc4{bottom:508.663413pt;}
.ya7{bottom:510.663413pt;}
.y44{bottom:511.755213pt;}
.y2{bottom:516.606867pt;}
.yc3{bottom:521.330080pt;}
.yb4{bottom:523.996747pt;}
.y43{bottom:525.088547pt;}
.y66{bottom:527.996747pt;}
.y67{bottom:531.992733pt;}
.yb3{bottom:537.330080pt;}
.yc2{bottom:537.996747pt;}
.y42{bottom:538.421880pt;}
.y1b{bottom:538.625653pt;}
.ya6{bottom:541.330080pt;}
.y1{bottom:546.046880pt;}
.y65{bottom:549.330227pt;}
.yb2{bottom:550.663413pt;}
.y41{bottom:551.755213pt;}
.ya5{bottom:554.663413pt;}
.y64{bottom:563.996747pt;}
.y40{bottom:565.088547pt;}
.yb1{bottom:567.996747pt;}
.yc1{bottom:571.330080pt;}
.ya4{bottom:571.996747pt;}
.y3f{bottom:578.421880pt;}
.yb0{bottom:581.330080pt;}
.y63{bottom:585.329787pt;}
.ya3{bottom:585.330080pt;}
.yc0{bottom:587.996747pt;}
.y3e{bottom:591.755213pt;}
.ya2{bottom:598.663413pt;}
.ybf{bottom:604.663413pt;}
.y3d{bottom:605.088547pt;}
.y62{bottom:606.663267pt;}
.yaf{bottom:611.996747pt;}
.ya1{bottom:615.996747pt;}
.ybe{bottom:617.330080pt;}
.y3c{bottom:618.421880pt;}
.yae{bottom:625.330080pt;}
.y61{bottom:627.996747pt;}
.ya0{bottom:629.330080pt;}
.y3b{bottom:631.755213pt;}
.ybd{bottom:633.996747pt;}
.y9f{bottom:642.663413pt;}
.ybc{bottom:646.663413pt;}
.y60{bottom:648.663413pt;}
.y3a{bottom:651.755213pt;}
.y9e{bottom:655.996747pt;}
.ybb{bottom:663.330080pt;}
.yad{bottom:669.330080pt;}
.y9d{bottom:673.330080pt;}
.yba{bottom:675.996747pt;}
.y9c{bottom:686.663413pt;}
.yb9{bottom:688.663413pt;}
.y9b{bottom:699.996747pt;}
.yb8{bottom:701.330080pt;}
.y9a{bottom:713.330080pt;}
.yb7{bottom:713.996747pt;}
.y5c{bottom:732.663413pt;}
.h10{height:13.726117pt;}
.h9{height:15.928524pt;}
.hc{height:17.919555pt;}
.h13{height:23.377877pt;}
.h11{height:23.543998pt;}
.h12{height:24.743096pt;}
.h8{height:26.717573pt;}
.h3{height:27.321653pt;}
.h5{height:30.057270pt;}
.hb{height:30.736859pt;}
.hf{height:34.152066pt;}
.h4{height:37.567272pt;}
.he{height:40.982479pt;}
.h2{height:60.114540pt;}
.h6{height:84.085709pt;}
.ha{height:521.333333pt;}
.hd{height:563.333333pt;}
.h7{height:650.666667pt;}
.h1{height:672.000000pt;}
.h0{height:792.000000pt;}
.w4{width:288.666667pt;}
.w2{width:600.666667pt;}
.w1{width:770.666667pt;}
.w3{width:912.666667pt;}
.w0{width:1056.000000pt;}
.x1{left:72.000000pt;}
.x15{left:75.128520pt;}
.x12{left:188.173827pt;}
.x13{left:192.477987pt;}
.xe{left:199.107427pt;}
.xf{left:203.411587pt;}
.x0{left:228.000000pt;}
.x10{left:253.623053pt;}
.x11{left:257.927200pt;}
.xd{left:315.677080pt;}
.x6{left:317.431640pt;}
.x9{left:383.333333pt;}
.xa{left:390.000000pt;}
.x1a{left:408.000000pt;}
.x3{left:477.380853pt;}
.x5{left:497.097653pt;}
.x2{left:514.178960pt;}
.x4{left:515.568120pt;}
.x7{left:540.000000pt;}
.xb{left:596.000000pt;}
.x19{left:693.983720pt;}
.x14{left:696.000000pt;}
.x18{left:783.141760pt;}
.x17{left:788.404787pt;}
.xc{left:802.000000pt;}
.x8{left:824.625000pt;}
.x16{left:891.355960pt;}
}
